# `GTK3_jll.jl` (v3.24.30+0)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl). The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/e6efe02bf9daac6ba2b03542243f905302934104/G/GTK3/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.  If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://juliapackaging.github.io/BinaryBuilder.jl/dev/jll/).

## Sources

The tarballs for `GTK3_jll.jl` have been built from these sources:

* git repository: https://gitlab.gnome.org/GNOME/gtk.git (revision: `d4e2d05cd9518ba04d6fbe1cbcec27142788ac95`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/e6efe02bf9daac6ba2b03542243f905302934104/G/GTK3/bundled)

## Platforms

`GTK3_jll.jl` is available for the following platforms:

* `macOS aarch64` (`aarch64-apple-darwin`)
* `Linux aarch64 {libc=glibc}` (`aarch64-linux-gnu`)
* `Linux aarch64 {libc=musl}` (`aarch64-linux-musl`)
* `Linux armv7l {call_abi=eabihf, libc=glibc}` (`armv7l-linux-gnueabihf`)
* `Linux armv7l {call_abi=eabihf, libc=musl}` (`armv7l-linux-musleabihf`)
* `Linux i686 {libc=glibc}` (`i686-linux-gnu`)
* `Linux i686 {libc=musl}` (`i686-linux-musl`)
* `Windows i686` (`i686-w64-mingw32`)
* `Linux powerpc64le {libc=glibc}` (`powerpc64le-linux-gnu`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {libc=glibc}` (`x86_64-linux-gnu`)
* `Linux x86_64 {libc=musl}` (`x86_64-linux-musl`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)
* `Windows x86_64` (`x86_64-w64-mingw32`)

## Dependencies

The following JLL packages are required by `GTK3_jll.jl`:

* [`ATK_jll`](https://github.com/JuliaBinaryWrappers/ATK_jll.jl)
* [`Cairo_jll`](https://github.com/JuliaBinaryWrappers/Cairo_jll.jl)
* [`Fontconfig_jll`](https://github.com/JuliaBinaryWrappers/Fontconfig_jll.jl)
* [`FreeType2_jll`](https://github.com/JuliaBinaryWrappers/FreeType2_jll.jl)
* [`FriBidi_jll`](https://github.com/JuliaBinaryWrappers/FriBidi_jll.jl)
* [`Glib_jll`](https://github.com/JuliaBinaryWrappers/Glib_jll.jl)
* [`HarfBuzz_jll`](https://github.com/JuliaBinaryWrappers/HarfBuzz_jll.jl)
* [`Libepoxy_jll`](https://github.com/JuliaBinaryWrappers/Libepoxy_jll.jl)
* [`Pango_jll`](https://github.com/JuliaBinaryWrappers/Pango_jll.jl)
* [`Wayland_jll`](https://github.com/JuliaBinaryWrappers/Wayland_jll.jl)
* [`Xorg_libX11_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libX11_jll.jl)
* [`Xorg_libXcomposite_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXcomposite_jll.jl)
* [`Xorg_libXcursor_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXcursor_jll.jl)
* [`Xorg_libXdamage_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXdamage_jll.jl)
* [`Xorg_libXext_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXext_jll.jl)
* [`Xorg_libXfixes_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXfixes_jll.jl)
* [`Xorg_libXi_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXi_jll.jl)
* [`Xorg_libXinerama_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXinerama_jll.jl)
* [`Xorg_libXrandr_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXrandr_jll.jl)
* [`Xorg_libXrender_jll`](https://github.com/JuliaBinaryWrappers/Xorg_libXrender_jll.jl)
* [`at_spi2_atk_jll`](https://github.com/JuliaBinaryWrappers/at_spi2_atk_jll.jl)
* [`gdk_pixbuf_jll`](https://github.com/JuliaBinaryWrappers/gdk_pixbuf_jll.jl)
* [`iso_codes_jll`](https://github.com/JuliaBinaryWrappers/iso_codes_jll.jl)
* [`xkbcommon_jll`](https://github.com/JuliaBinaryWrappers/xkbcommon_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libgailutil3`
* `LibraryProduct`: `libgdk3`
* `LibraryProduct`: `libgtk3`
